

body {margin-top: 0px;margin-left: 0px;}

#page_1 {position:relative; overflow: hidden;margin: 85px 0px 0px 0px;padding: 0px;border: none;width: 1280px;height: 635px;}

#page_1 #p1dimg1 {position:absolute;top:371px;left:0px;z-index:-1;width:1280px;height:264px;}
#page_1 #p1dimg1 #p1img1 {width:1280px;height:264px;}




#page_2 {position:relative; overflow: hidden;margin: 81px 0px 0px 0px;padding: 0px;border: none;width: 1280px;height: 639px;}

#page_2 #p2dimg1 {position:absolute;top:101px;left:0px;z-index:-1;width:1280px;height:538px;}
#page_2 #p2dimg1 #p2img1 {width:1280px;height:538px;}




#page_3 {position:relative; overflow: hidden;margin: 86px 0px 0px 0px;padding: 0px;border: none;width: 1280px;height: 634px;}
#page_3 #id_1 {border:none;margin: 0px 0px 0px 203px;padding: 0px;border:none;width: 1077px;overflow: hidden;}
#page_3 #id_2 {border:none;margin: 50px 0px 0px 290px;padding: 0px;border:none;width: 841px;overflow: hidden;}

#page_3 #p3dimg1 {position:absolute;top:96px;left:0px;z-index:-1;width:1280px;height:538px;}
#page_3 #p3dimg1 #p3img1 {width:1280px;height:538px;}




#page_4 {position:relative; overflow: hidden;margin: 86px 0px 0px 0px;padding: 0px;border: none;width: 1280px;height: 634px;}

#page_4 #p4dimg1 {position:absolute;top:96px;left:0px;z-index:-1;width:1280px;height:538px;}
#page_4 #p4dimg1 #p4img1 {width:1280px;height:538px;}




#page_5 {position:relative; overflow: hidden;margin: 86px 0px 0px 0px;padding: 0px;border: none;width: 1280px;height: 634px;}
#page_5 #id_1 {border:none;margin: 0px 0px 0px 227px;padding: 0px;border:none;width: 1053px;overflow: hidden;}
#page_5 #id_2 {border:none;margin: 50px 0px 0px 292px;padding: 0px;border:none;width: 718px;overflow: hidden;}

#page_5 #p5dimg1 {position:absolute;top:96px;left:0px;z-index:-1;width:1280px;height:538px;}
#page_5 #p5dimg1 #p5img1 {width:1280px;height:538px;}




#page_6 {position:relative; overflow: hidden;margin: 0px 0px 0px 0px;padding: 0px;border: none;width: 1280px;height: 720px;}

#page_6 #p6dimg1 {position:absolute;top:0px;left:0px;z-index:-1;width:1063px;height:720px;}
#page_6 #p6dimg1 #p6img1 {width:1063px;height:720px;}




.dclr {clear:both;float:none;height:1px;margin:0px;padding:0px;overflow:hidden;}

.ft0{font: 27px 'Courier New';color: #262626;line-height: 32px;}
.ft1{font: 25px 'Courier New';color: #262626;line-height: 31px;}
.ft2{font: 27px 'Courier New';color: #262626;line-height: 33px;}
.ft3{font: 27px 'Courier New';color: #262626;line-height: 30px;}
.ft4{font: 25px 'Courier New';line-height: 40px;}
.ft5{font: 25px 'Courier New';line-height: 29px;}
.ft6{font: 64px 'Arial';color: #404040;line-height: 72px;}
.ft7{font: 27px 'Arial';color: #404040;line-height: 30px;}
.ft8{font: 27px 'Arial';color: #637052;line-height: 30px;}
.ft9{font: 48px 'Arial';color: #ffffff;line-height: 53px;}
.ft10{font: 20px 'Arial';color: #ffffff;line-height: 39px;}
.ft11{font: 20px 'Arial';text-decoration: underline;color: #2998e3;line-height: 30px;}
.ft12{font: 20px 'Arial';color: #ffffff;line-height: 30px;}

.p0{text-align: left;padding-left: 488px;padding-right: 164px;margin-top: 0px;margin-bottom: 0px;text-indent: -332px;}
.p1{text-align: left;padding-left: 209px;padding-right: 167px;margin-top: 0px;margin-bottom: 0px;text-indent: -46px;}
.p2{text-align: left;padding-left: 140px;padding-right: 133px;margin-top: 6px;margin-bottom: 0px;text-indent: 263px;}
.p3{text-align: left;padding-left: 511px;padding-right: 218px;margin-top: 0px;margin-bottom: 0px;text-indent: -301px;}
.p4{text-align: left;padding-left: 380px;margin-top: 16px;margin-bottom: 0px;}
.p5{text-align: left;padding-left: 497px;padding-right: 118px;margin-top: 46px;margin-bottom: 0px;text-indent: 281px;}
.p6{text-align: left;padding-left: 548px;margin-top: 2px;margin-bottom: 0px;}
.p7{text-align: left;padding-left: 135px;margin-top: 0px;margin-bottom: 0px;}
.p8{text-align: left;padding-left: 662px;margin-top: 36px;margin-bottom: 0px;}
.p9{text-align: left;padding-left: 662px;margin-top: 17px;margin-bottom: 0px;}
.p10{text-align: left;padding-left: 662px;margin-top: 18px;margin-bottom: 0px;}
.p11{text-align: left;margin-top: 0px;margin-bottom: 0px;}
.p12{text-align: left;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p13{text-align: left;padding-left: 165px;margin-top: 0px;margin-bottom: 0px;}
.p14{text-align: left;padding-left: 97px;margin-top: 99px;margin-bottom: 0px;}
.p15{text-align: left;padding-left: 185px;margin-top: 0px;margin-bottom: 0px;}
.p16{text-align: left;padding-left: 68px;margin-top: 19px;margin-bottom: 0px;}
.p17{text-align: left;padding-left: 78px;padding-right: 927px;margin-top: 23px;margin-bottom: 0px;text-indent: 81px;}
.p18{text-align: left;padding-left: 80px;padding-right: 929px;margin-top: 7px;margin-bottom: 0px;text-indent: 101px;}
.p19{text-align: left;padding-left: 86px;padding-right: 934px;margin-top: 0px;margin-bottom: 0px;text-indent: 35px;}

.td0{padding: 0px;margin: 0px;width: 403px;vertical-align: bottom;}
.td1{padding: 0px;margin: 0px;width: 438px;vertical-align: bottom;}
.td2{padding: 0px;margin: 0px;width: 521px;vertical-align: bottom;}
.td3{padding: 0px;margin: 0px;width: 197px;vertical-align: bottom;}

.tr0{height: 45px;}

.t0{width: 841px;font: 27px 'Arial';color: #637052;}
.t1{width: 718px;font: 27px 'Arial';color: #637052;}

